## golang-github-emersion-go-vcard 0.0~git20230815.8fda7d2

=== debian/changelog ===
golang-github-emersion-go-vcard (0.0~git20230815.8fda7d2-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:07:54 +0100

golang-github-emersion-go-vcard (0.0~git20230815.8fda7d2-1) unstable; urgency=medium

  * Initial release (Closes: #1058874)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 17 Dec 2023 15:27:51 +0800
