=== debian/control ===
Source: golang-github-emersion-go-vcard
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-vcard
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-vcard.git
Homepage: https://github.com/emersion/go-vcard
XS-Go-Import-Path: github.com/emersion/go-vcard

Package: golang-github-emersion-go-vcard-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library to parse and format vCard (library)
 A Go library to parse and format vCard
 (https://tools.ietf.org/html/rfc6350).
